version: 7.33.0
files:
  - url: signal-desktop-win-x64-7.33.0.exe
    sha512: daWMxfsU2cqZ6jjMX0kdffT7jIV0SbJifB7EwuVTTNxxNOAHDZ+XosuEV5zow+DNaRWI60q7iN8OXMbWxiEORw==
    size: 133817960
path: signal-desktop-win-x64-7.33.0.exe
sha512: daWMxfsU2cqZ6jjMX0kdffT7jIV0SbJifB7EwuVTTNxxNOAHDZ+XosuEV5zow+DNaRWI60q7iN8OXMbWxiEORw==
vendor:
  minOSVersion: 10.0.10240
releaseDate: '2024-11-13T20:09:23.138Z'
